@charset "UTF-8";

/* ------------------------------------------------ */
/* Sitemap
/* ------------------------------------------------ */
#document.pc .l-container.sitemap {
    padding-top: 40px;
}

.sitemap .l-column>.wrp.main {
    flex: 0 1 70%;
}

.sitemap .l-column>.wrp.sub {
    flex: 0 1 30%;
}

.sitemap .category-group {
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}

.sitemap .hdg-top {
    letter-spacing: .2em;
}

.sitemap .hdg-middle {
    border-bottom: 0;
    font-size: 1.6rem;
    letter-spacing: .1em;
}

.sitemap .hdg-small {
    padding-top: 7px;
}

.sitemap .cmp-txt004 {
    padding-top: 0;
    padding-left: 3px;
}

.sitemap .cmp-txt004 a:before {
    font-size: 1.2rem;
    top: 0.1rem;
    transform: inherit;
}

.sitemap .title-bar {
    background-color: #3b76c4;
    margin: 50px 0 20px;
    padding: 20px 0 20px 20px;
}

.sitemap .title-bar a {
    color: #fff;
    font-size: 2.6rem;
    font-weight: bold;
    letter-spacing: 2px;
}

.sitemap .title-bar.chunichi {
    background-color: #f2f3f5;
    margin-top: 0;
}

.sitemap .title-bar.chunichi a {
    color: #15447e;
}

@media screen and (max-width: 640px) {
    .sp .sitemap .l-column {
        display: block;
    }

    .sp .sitemap .category-group {
        margin: 0 -15px;
        padding: 30px 15px 40px;
    }

    .sp .sitemap .hdg-top {
        font-size: 2.6rem;
        margin-bottom: 30px;
    }

    .sp .sitemap .title-bar {
        margin: 0 -15px;
    }

    .sp .sitemap .l-column.col-3>.wrp {
        margin-bottom: 10px;
    }

    .sp .sitemap .title-bar.chunichi + .category-group {
        padding-top: 10px;
    }
}